<?php
include "scrinit.php";
include "logo.php";
?>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<title></title>
<style type="text/css">
table.myTable { border-collapse:collapse; }
table.myTable td, table.myTable th { border:1px solid black;padding:4px;font-size:9pt; }
<p style="font-size:12px;"></p>
</style>
</head>

<body>

<?php

require "dbconnect.php";
$dt=$_SESSION['dt'];
$tm1=$_SESSION['tm'];
$teach1=$_SESSION['teach'];
$tmima=$_GET['tmx'];
?>
<h2><center>ΑΝΑΚΟΙΝΩΣΗ</center></h2>
<h3><center>Συνεδρία Παιδαγωγικής Ομάδας για το τμήμα <?php echo $tmima;?></center></h3>
<h4><center>Ημερομηνία, Αίθουσα, χρόνος:.................................</center> </h4>
<div style="margin:5px auto; width:50%"><?php
echo "<table  class='myTable' >
<tr style='border:1px solid black' bgcolor='#FFAF80'   >
<th>Α/Α</th>
<th>ΜΑΘΗΜΑ</th>
<th>ΔΙΔΑΣΚΩΝ</th>
</tr>";
$k=count($teach1);
for  ($i=1;$i<=$k;$i++)
{
	echo "<tr>";
	echo "<td>".$i."</td>";
	echo "<td>" . $tm1[$i]. "</td>";
	$sql1 = $dbcon->prepare("SELECT Name FROM teachers where PMP=?");
	$sql1->execute([$teach1[$i]]);
	$row1=$sql1->fetch(PDO::FETCH_ASSOC);
	$teacher=$row1['Name'];
	echo "<td>" .$teacher. "</td>";
	echo "</tr>";
}
echo "</table>";
?></div><?php
echo "<br>";

echo "O/Η Υπεύθυνος "."<br>"."<br>"."<br>";
echo "................................"."<br>";
echo $_SESSION['n']."<br>";
?>
<h4>ΕΓΚΡΙΣΗ ΑΠΟ ΔΙΕΥΘΥΝΣΗ: ..................................    Ημερομηνία:..................  </h4>
<br><br><br>
<button onClick="window.print()">ΕΚΤΥΠΩΣΗ ΟΘΟΝΗΣ</button>
<input type="button" name="epistrofi" value="Επιστροφή" onClick="self.close()">
</body>
</html>

